/*
 * Text
 */

/* Alignment */

.text-center {
  text-align: center
}

/* Colors */

.text-mitigate {
  color: var(--color-mitigate,--color-gray-600);
}

.text-gray-100 {
  color: var(--color-gray-100);
}
.text-gray-200 {
  color: var(--color-gray-200);
}
.text-gray-300 {
  color: var(--color-gray-300);
}
.text-gray-400 {
  color: var(--color-gray-400);
}
.text-gray-500 {
  color: var(--color-gray-500);
}
.text-gray-600 {
  color: var(--color-gray-600);
}
.text-gray-700 {
  color: var(--color-gray-700);
}
.text-gray-800 {
  color: var(--color-gray-800);
}
.text-gray-900 {
  color: var(--color-gray-900);
}
.text-primary {
  color: var(--color-primary);
}

@media (hover: hover) {

  .hover\:text-gray-600 {
    color: var(--color-gray-600);
  }
  .hover\:text-gray-700 {
    color: var(--color-gray-700);
  }
  .hover\:text-gray-800 {
    color: var(--color-gray-800);
  }
  .hover\:text-gray-900 {
    color: var(--color-gray-900);
  }

}

/* Truncate */

.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

/* Decoration */

.underline {
  text-decoration: underline
}
.no-underline {
  text-decoration: none
}
.hover\:no-underline:hover {
  text-decoration: none
}
